.highcharts-label text{
  /*font-size:16px!important;*/
}

.highcharts-label span{
  /*font-size:13px!important;
  width:100%;
  text-align:center;
  left:-7px!important;
  margin-left:0px!important;*/
}

.legend-wrap{
  padding: 20px 0;
}

.legend .icon{
  width: 20%;
  float: left;
  margin-top: 4px;
  height: 20px;
  display: block;
}

.legend .icon.icon-line{
  position: relative;
}


.legend .icon.icon-line span{
  position: absolute;
}

.legend .icon.icon-line .circle{
  width: 10px;
  height: 10px;
  left: 50%;
  top: 50%;
  margin-top: -5px;
  margin-top: -4px\9;
  margin-left: -5px;
  z-index: 10;
  display: block;
  background-repeat: no-repeat;
  background-position: 0 0;
}

.legend .icon.icon-line .line{
  width: 100%;
  height: 2px;
  top:50%;
  transform: translateY(-50%);
  z-index: 5;
}



.legend .icon span{
  display: block;
  width: 50%;
  float: left;
  height: 12px;
}
.legend.fixed-width .icon{
  max-width: 30px;
}
.legend.fixed-width .title{

}
.legend .icon::after{
  content: "";
  display: block;
  clear: both;
}



  .legend .title{
    float: left;
    width: 80%;
    text-align: left;
    padding-left: 10px;
    font-size: 15px;
    line-height: 1.2;
    color: #000;
  }

.flexslider .legend .title{
  font-size: 12px;
}

.highcharts-point {
	stroke-width:0;
  stroke:transparent;
}
.highcharts-line-style {

}
.highcharts-line-style .highcharts-point{
}
.highcharts-line-style .highcharts-point:last-child{
  fill:#fff;
  stroke-width:3;
  stroke:#bb571a;
}
.highcharts-line-style.blue .highcharts-point:last-child{
    stroke:#013d7d;
}
.table-legend{
  font-size: 16px;
}
.table-legend ul{
  list-style: none;
  padding: 0;
  margin: 0;
}

.table-legend ul li{
  list-style: none;
  font-size: 15px;
  line-height: 1.2;
}
.tbl-heading{
  text-align: right;
  padding-bottom: 10px;
}
.tbl-body{
  font-size: 0;

}
.tbl-body li{
  display: inline-block;
  font-size: 12px;
}
.tbl-body li{
  width: 100%;
}

.table-legend ul li .icon{
  width: 12px;
  height: 12px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
  margin-top: -4px;
}
.table-legend ul li .tbl-label{
  float: right;
}
.table-legend ul li::after{
  content: "";
  display: block;
  clear: both;
}

.flexslider  .legend-wrap .row div[class*=col]{
    padding-left: 0;
    padding-right: 0;
  }
  
.flexslider .legend-wrap .row div[class*=col]:first-child{
  padding-left: 15px;
}

@media( min-width: 768px ){
  .no-left-gutter{
    padding-left: 0;
  }
}

@media( max-width: 767px){
  .legend .title{
    font-size: 13px;
  }
  .legend-wrap .row div[class*=col]{
    padding-left: 0;
    padding-right: 0;
  }
  .legend-wrap .row div[class*=col]:first-child{
    padding-left: 15px;
  }
}


